/*
dieses Stylesheet dient als Override für kundenspezifische
Anpassungender Standard-Designs. Einige Werte koennen im Backend
geändert werden.Dies sind die Werte, die mit einem Kommentar
versehen sind, der folgendesFormat aufweist:

   <editable:[Defaultwert]> [Beschreibungstext]

Außerdem gibt es noch die Möglichkeit, mit Variablen zu hantieren,
die zu Beginn in einem Kommentar hier im Stylesheet stehen.
Und zwar hier:

  @var $textcolor <#000000:#000> Textfarbe
  @var $default_bg <#ffffff:#fff> Hintergrundfarbe
  @var $link_fg <#000000:#000> Textfarbe Links
  @var $elink_fg <#000000:#000> Textfarbe der Links unter Content-Objekten
  @var $elink_bg <#00ccff:#0cf> Hintergrund der Links unter Content-Objekten & Aktiv Navigation
  @var $foot_fg <#ffffff:#fff> Textfarbe Seitenfuß
  @var $foot_bg <#333333:#333> Hintergrundfarbe Seitenfuß
  @var $light_bg <#cccccc:#ccc> heller Hintergrund der Buttons im Multi-Content-Teaser

In den jeweiligen Einträgen steht dann ein Kommentar wie folgt:

  <$textcolor>
*/

body{
  color: #000000; /* <$textcolor> */
  background: url("/static/img/tool401/bg_body.png");
  font-family: Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6{
  color: #000000; /* <$textcolor> */
}

a,
a:visited{
  color: #000000; /* <$link_fg> */
}

.extra_link a,
.extra_link a:visited{
  color: #000000; /* <$elink_fg> */
  background-color: #00ccff; /* <$elink_bg> */
}

.extra_link a:hover,
.extra_link a:focus,
.extra_link a:active{
  color: #ffffff; /* <$foot_fg> */
  background-color: #333333; /* <$foot_bg> */
}

a.img_link:focus{
  border: 1px solid #00ccff; /* <$elink_bg> */
}

.img_caption{
  color: #666;
}

.search_hit{
  color: #000000; /* <$elink_fg> */
  background-color: #00ccff; /* <$elink_bg> */
}

/* ----------- */
/* - Layout  - */
/* ----------- */
#page_container{
  background: url("/static/img/tool401/bg_body_gradient.png") repeat-x;
}

/* Footer */
#page_footer_container {
  background: #333333; /* <$foot_bg> */
  color: #ffffff; /* <$foot_fg> */
}

#page_footer_functions a,
#page_footer_functions a:visited,
#page_footer_navi ul.npl_level_2 a,
#page_footer_navi ul.npl_level_2 a:visited,
#page_footer_navi ul.npl_level_2 span{
  color: #ffffff; /* <$foot_fg> */
  background-color: #333333; /* <$foot_bg> */
}

/* --------------- */
/* - Navigations - */
/* --------------- */
#access_navigation a:focus,
#access_navigation a:hover,
#access_navigation a:active{
  background-color: #00ccff; /* <$elink_bg> */
  color: #000000; /* <$elink_fg> */
  font-family: Arial, sans-serif;
}

#page_head_meta ul li{
  border-left: 1px solid #000000; /* <$textcolor> */
}

#page_body_right_content .pagelist_navigation a:hover,
#page_body_right_content .pagelist_navigation a:focus,
#page_body_right_content .pagelist_navigation a:active {
  background-color: #00ccff; /* <$elink_bg> */
  color: #000000; /* <$elink_fg> */
}

#page_body_right_content .pagelist_navigation .active span {
  background-color: #00ccff; /* <$elink_bg> */
  color: #000000; /* <$elink_fg> */
}

#page_footer_navi{
  border-left: 1px solid #ffffff; /* <$foot_fg> */
  border-right: 1px solid #ffffff; /* <$foot_fg> */
}

#page_footer_container {
  border-bottom-color: #333333; /* <$foot_bg> */
}

#page_footer_navi ul.npl_level_1 a,
#page_footer_navi ul.npl_level_1 a:visited,
#page_footer_navi ul.npl_level_1 span{
  color: #ffffff; /* <$foot_fg> */
}

#page_footer_navi ul.npl_level_1 li.active span,
#page_footer_navi ul.npl_level_1 li.path_active a{
  color: #333333; /* <$foot_bg> */
  background-color: #ffffff; /* <$foot_fg> */
}

#page_footer_navi ul.npl_level_2 a,
#page_footer_navi ul.npl_level_2 a:visited{
  color: #ffffff !important; /* <$foot_fg> */
  background-color: #333333 !important; /* <$foot_bg> */
}

#page_footer_functions span.copy_foot{
  color: #bbb;
}

/* ------------------- */
/* - Content-Objects - */
/* ------------------- */
.content_object{
  background: #ffffff; /* <$default_bg> */
}

/* CO-Effect-Wrapper */
#page_body_main_content_feature .co_effect_wrapper .content_object h2{
  background-color: #00ccff; /* <$elink_bg> */
  color: #000000; /* <$elink_fg> */
}

#page_body_main_content_feature .co_effect_wrapper .content_object .richtext span.rt_wrapper{
  color: #000000; /* <$elink_fg> */
  background: #00ccff; /* <$elink_bg> */
}

#page_body_main_content_feature .co_effect_wrapper .co_display_status_item{
  background: #cccccc; /* <$light_bg> */
}

#page_body_main_content_feature .co_effect_wrapper .pause,
#page_body_main_content_feature .co_effect_wrapper .play{
  background-color: #cccccc; /* <$light_bg> */
}

#page_body_main_content_feature .co_effect_wrapper .pause:hover,
#page_body_main_content_feature .co_effect_wrapper .pause:focus,
#page_body_main_content_feature .co_effect_wrapper .pause:active,
#page_body_main_content_feature .co_effect_wrapper .play:hover,
#page_body_main_content_feature .co_effect_wrapper .play:focus,
#page_body_main_content_feature .co_effect_wrapper .play:active{
  background-color: #00ccff; /* <$elink_bg> */
}

#page_body_main_content_feature .co_effect_wrapper .co_display_status_item:hover,
#page_body_main_content_feature .co_effect_wrapper .co_display_status_item:focus,
#page_body_main_content_feature .co_effect_wrapper .co_display_status_item:active,
#page_body_main_content_feature .co_effect_wrapper .co_display_status_item_active{
  background-color: #00ccff; /* <$elink_bg> */
}

/* Pagelists */
#page_body_main_content_normal .browse_list li span {
  color: #000000; /* <$textcolor> */
}

#page_body_main_content_normal .browse_list li a:hover,
#page_body_main_content_normal .browse_list li a:focus,
#page_body_main_content_normal .browse_list li a:active{
  color: #000000; /* <$textcolor> */
}

#page_body_main_content_normal .browse_list li a,
#page_body_main_content_normal .browse_list li span.separator{
  color: #999;
}

#page_body_main_content_normal .pagelist .list_results li.even{
  background-color: #ededed;
}

/* Linklists */
.linklist li a,
.linklist li a:visited{
  background: url(/static/img/tool401/icon_set_1/icon_linklist_item.gif) no-repeat center left;
}

.linklist li a:hover,
.linklist li a:focus,
.linklist li a:active{
  background-image: url(/static/img/tool401/icon_set_1/icon_linklist_item_hover.gif);
}

.linklist_move_up{
  background: #fff url("/static/img/tool401/bg_topic_main.png") no-repeat 10px 2px;
}

/* Image Gallery */
.img_gallery_view_info{
  color: #666;
}

.img_gallery_thumbs li a:hover img,
.img_gallery_thumbs li a:focus img,
.img_gallery_thumbs li a:active img{
  border: 1px solid #00ccff; /* <$elink_bg> */
}

/* Smallsearch */
.smallsearch .wwe_form_submit:hover,
.smallsearch .wwe_form_submit:focus,
.smallsearch .wwe_form_submit:active,
.smallsearch .wwe_form_submit_js_hover,
.smallsearch .wwe_form_submit{
  color: #333;
  background: none;
}

/* Forms */
.title_container{
  border-top: 1px solid #000000; /* <$textcolor> */
  border-bottom: 1px solid #000000; /* <$textcolor> */
}

.bobby{
  color: #999;
}

.label,
.widelabel,
select,
textarea {
  color: #787878;
  background-color: #ededed;
  font-family: Arial, sans-serif;
}

input:hover,
input:focus,
input:active,
select:hover,
select:focus,
select:active,
textarea:hover,
textarea:focus,
textarea:active{
  color: #333;
  background-color: #dadada;
}

.wwe_form_submit,
.wwe_form_submit_js_hover {
  background: url("/static/img/tool401/icon_set_1/bg_extra_link.png") no-repeat right center;
  background-color: #00ccff; /* <$elink_bg> */
  color: #000000; /* <$elink_fg> */
}

.wwe_form_submit:hover,
.wwe_form_submit:focus,
.wwe_form_submit:active,
.wwe_form_submit_js_hover{
  color: #ffffff; /* <$foot_fg> */
  background: url("/static/img/tool401/icon_set_1/bg_extra_link_hover.png") no-repeat right center;
  background-color: #333333; /* <$foot_bg> */
}



/* Search suggestions */

.ajax_hint_container ul a:hover,
.ajax_hint_container ul a:focus,
.ajax_hint_container ul a:active,
.ajax_hint_container ul a.selected{
  background-color: #00ccff; /* <$elink_bg> */
  color: #000000; /* <$elink_fg> */
}
